/****************************************************************************************/

@font-face {
	font-family: icon-Nissan-Global;
	src: url(../FONTS/ICONS/Nissan-Global.eot);
	src: url(../FONTS/ICONS/Nissan-Global.eot?#iefix) format("embedded-opentype"), url(../FONTS/ICONS/Nissan-Global.woff) format("woff"), url(../FONTS/ICONS/Nissan-Global.ttf) format("truetype"), url(../FONTS/ICONS/Nissan-Global.svg#wp-icons) format("svg");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: Nissan Regular;
	src: url(../FONTS/NissanBrandW01-Light.eot);
	src: url(../FONTS/NissanBrandW01-Light.eot?#iefix) format("embedded-opentype"), url(../FONTS/NissanBrandW01-Light.woff) format("woff"), url(../FONTS/NissanBrandW01-Light.ttf) format("truetype"), url(../FONTS/NissanBrandW01-Light.svg#wp-icons) format("svg");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: Nissan Regular;
	src: url(../FONTS/NissanBrandW01-Light.eot);
	src: url(../FONTS/NissanBrandW01-Light.eot?#iefix) format("embedded-opentype"), url(../FONTS/NissanBrandW01-Light.woff) format("woff"), url(../FONTS/NissanBrandW01-Light.ttf) format("truetype"), url(../FONTS/NissanBrandW01-Light.svg#wp-icons) format("svg");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: "icons";
	src: url("../FONTS/ICONS/icons.eot");
	src: url("../FONTS/ICONS/icons.eot?#iefix") format("embedded-opentype"), url("../FONTS/ICONS/icons.woff") format("woff"), url("../FONTS/ICONS/icons.ttf") format("truetype"), url("../FONTS/ICONS/icons.svg?#icons") format("svg");
	font-weight: normal;
	font-style: normal;
}

html {
	font-family: 'Nissan Regular', Verdana, Arial, sans-serif, 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic';
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Nissan Bold', Verdana, Arial, sans-serif, 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic';
	font-weight: bold;
	margin: 0;
}

body {
	margin: 0;
	width: 100%;
}

a {
	color: #c3002f;
}
a.rArrow {
	color: #333333;
	background-image:url();
}
a.rArrow:hover {
	color: #c3002f;
}
a img {
	border:none;
}

p {
	margin: 0;
	padding: 0;
}

ul, ol {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}

menu, ol, ul {
	padding: 0;
}

ul.indent li,ol.indent li {
	position: relative;
	margin-left:1.5em;
}
ul.indent li>span:first-child,ol.indent li>span:first-child {
	position: absolute;
	left: -1.5em;
}
ul.indent li p {
}

dl, dt, dd {
	margin: 0;
	padding: 0;
}

span.boldTxt, p.boldTxt, .consent-text dt,
.pointBlock .need_point .redTxt, .selectedPointBlock .need_point .redTxt {
	font-weight: bold;
	font-family: "Nissan Bold", Verdana, Arial, sans-serif, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic";
}

html #gn_footer {
	font-size: 100%!important;
}

.redTxt {
	color: #c3002f;
}
.grayTxt {
	color: #858585;
}

.centerTxt {
	text-align: center;
}
.centerTxtall {
	text-align: center;
}
.rightTxt {
	text-align: right;
}

.txtP120 {
	font-size: 1.2em;
}

span.turnall {
	display:block;
}
.underlineTxt {
	border-bottom: solid 1px #c3002f;
}

.centerList {
	text-align: center;
	margin-bottom: 1.28571em;
}
.centerList ul {
	text-align: left;
	display: inline-block;
}

/* ==========================================================================
	 form settings
	 ========================================================================== */
	
.disabled {
	ime-mode: disabled;
}
.active {
	ime-mode: active;
}
.white {
	background-color: #FFFFFF;
}
.grey {
	background-color: #DDDDDD;
}

/* ==========================================================================
	 clear fix
	 ========================================================================== */

.cf:before, .cf:after {
	content: " ";
	display: table;
}

.cf:after {
	clear: both;
}

.cf {
	*zoom: 1;
}


/* ==========================================================================
	 gn change
	 ========================================================================== */

.pc-obj {
	display: none;
}
.formBlock .formBlockSelect span.pc-obj,.formBlock .formBlockSelect p.pc-obj {
	display: none;
}

.sp-obj {
	display: block;
}

img.sp-obj {
	display: inline;
}
span.sp-obj {
	display: inline;
}
input.sp-obj {
	display: inline;
}

span.turn {
	display:block;
}


@media screen and (min-width: 840px) {
	.pc-obj {
		display: block;
	}
	.formBlock .formBlockSelect span.pc-obj,.formBlock .formBlockSelect p.pc-obj {
		display: inline;
	}
	.formBlock .formBlockSelect .p100Block span.pc-obj,.formBlock .formBlockSelect .p100Block p.pc-obj {
		display: inline;
	}
	img.pc-obj {
		display: inline;
	}
	span.pc-obj {
		display: inline;
	}
	input.pc-obj {
		display: inline;
	}
	.sp-obj {
		display: none!important;
	}
	span.turn {
		display:inline;
	}
}


/****************************************************************************************/


/* GNヘッダー の 調整 */

.header img {
	vertical-align: bottom;
}

.header {
	margin: 0 auto;
	max-width: 1200px;
	height: 120px;
}

.header_inner {
	position: relative;
	height: 100%;
	width: 100%;
}

.header_contents {
	position: absolute;
	top: 24.16%;
	bottom: 24.16%;
	right: 15px;
}

.header .logo {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 15px;
}

.header .menu ul {
	text-align: right;
}
.header .menu li {
	display: inline-block;
	text-decoration: none;
	padding: 0 14px 0 0;
	background-image: url("../images/red_arrow.png");
	background-repeat: no-repeat;
	background-position: right center;
}

.header .menu li a {
	color: #333333;
	text-decoration: none;
}

.header .fns_logo {
	margin: 0 0 18px 0;
	display: inline-block;
	width: 100%;
	text-align: right;
}

.header_contents_sp {
	position: relative;
}

.header_contents_sp .menu_btn {
	position: absolute;
	width: 49px;
	height: 50px;
	right: 0;
	padding: 13px 0;
	border-width: 0 1px 0 1px;
	border-style: solid;
	border-color: #d2d2d2;
}

.header_contents_sp .menu_btn_inner {
	position: relative;
	width: auto;
	height: 100%;
	margin: 0 25.51%;
}

.header_contents_sp .menu_btn_inner span {
	position: absolute;
	left: 0;
	display: block;
	width: 100%;
	height: 5px;
	background-color: #c3002f;
}

.header_contents_sp .menu_btn_inner .menubar_top {
	top: 0;
}

.header_contents_sp .menu_btn_inner .menubar_center {
	top: 39.58%;
	bottom: 39.58%;
}

.header_contents_sp .menu_btn_inner .menubar_bottom {
	bottom: 0;
}

@media screen and (max-width: 839px) {
	.header {
		border-width: 1px 0 1px 0;
		border-style: solid;
		border-color: #d2d2d2;
		height: 50px;
	}
	.header_inner {
		padding: 0 15px;
	}
	.header .logo {
		width:40px;
		position:static;
		float:left;
	}
	.header .logo img {
		width:100%;
		height: auto;
	}
	.header_contents {
		position:static;
		float:right;
		width: auto;
		width: 82%;
		max-width:272px;
		margin-top:14px;
	}
	.header .fns_logo {
		width: 100%;
		margin:0;
	}
	.header .fns_logo img {
		width: 100%;
		height: auto;
	}
}



/****************************************************************************************/


/* GNフッター の調整 */

.footer {
	position: relative;
	width: 100%;
	/*height: 70px;*/
	background-color: #000000;
	padding: 24px 55px 10px;
	margin: 105px 0 0 0;
}

.footer li {
	float: left;
	margin-right: 30px;
	margin-bottom: 15px;
}

.footer li a, .footer .copyright, .footer .footer-copyright {
	text-decoration: none;
	color: #ffffff;
	font-size:0.9em;
}

.footer .footer_inner {
	position: relative;
	max-width:1170px;
	margin: 0 auto;
}

.footer ul {
	vertical-align: top;
}

.footer .copyright {
	position: absolute;
	top: 0;
	right: 0;
}

.footer ul .line::after {
	content: "|";
	color: #ffffff;
	display: inline-block;
	width: 22px;
	text-align: center;
}

@media screen and (max-width: 839px) {
	.footer {
		height: auto;
		padding: 28px 30px;
		margin: 55px 0 0 0;
	}
	.footer li {
		float: none;
	}
	.footer .copyright {
		position: static;
	}
	.footer ul .line::after {
		display: none;
	}
	.footer li {
		margin: 0 0 25px 0;
	}
	.footer li a, .footer .copyright {
		font-size:1em;
	}
	.footer .footer-copyright {
		font-size:0.9em;
	}
}


/****************************************************************************************/
/* ボタン系 */
.btnStyle1, .btnStyle2, .btnStyle3, .btnStyle4 {
	display: inline-block;
	min-height: 45px;
	padding: 15px 26px;
	font-size: 1.1428em;
	line-height: 1;
	color: #ffffff;
	border: none;
	background-color: #bd0031;
	cursor: pointer;
	text-decoration: none;
	-webkit-appearance: none;
	border-radius: 0;
}
.btnStyle2 {
	color: #000000;
	background-color: #eeeeee;
}
.btnStyle3 {
	color: #ffffff;
	background-color: #999999;
}
.btnStyle4 {
	/* 押せないボタン */
	color: #999999;
	background-color: #eeeeee;
}
.btnStyle1:hover {
	background-color: #940020;
}
.btnStyle2:hover {
	color: #c20130;
	background-color: #cccccc;
}
.btnStyle3:hover {
	background-color: #666666;
}
.btnStyle1:disabled {
	color: #ffffff;
	background-color: #999999;
}
.arrowW, .arrowR {
	width: 200px;
	padding-right: 30px;
	padding-left: 26px;
	text-align: left;
	background-image: url("../images/arrow_white.png");
	background-repeat: no-repeat;
	background-position: 170px center;
}
.arrowR {
	background-image: url("../images/red_arrow.png");
}
.btnW300 {
	min-width:300px;
}
.btnW300P100 {
	min-width:300px;
	background-position: 270px center;
}
.btnW250 {
	min-width:250px;
}
.btnW200 {
	min-width:200px;
}
.btnW200P100 {
	min-width:200px;
}
.btnW150 {
	min-width:150px;
}
.btnW140 {
	min-width:140px;
}
.btnP100 {
	width:100%;
	text-align:center;
	background-position: 95% center;
}
.btnAuto {
	width:auto;
	background-position: 95% center;
}
.btnAutoWide {
	width:auto;
	background-position: 98% center;
}
.searchBtn {
	background-image: url("../images/serchBtn_side.png");
	background-repeat: no-repeat;
	background-position: 5em center;
}
@media screen and (max-width: 839px) {
	#btn_area {
		letter-spacing: -.4em;
	}
	#btn_area > * {
		letter-spacing: normal;
	}
	#btn_area .btnStyle1,#btn_area .btnStyle2,#btn_area .btnStyle3 {
		/*width: 48%;*/
		margin:0 1%;
	}
	#btn_area .arrowW, .arrowR {
		/*width: 48%;*/
		margin:0 1%;
		/*background-position: 90% center;*/
	}
	#btn_area.btn_area_2 .arrowW,#btn_area.btn_area_2 .arrowR {
		width: 48%;
	}
	.btnW300P100 {
		min-width:90%;
	}
	.btnW200 {
		min-width:48%;
	}
	.btnW200P100 {
		min-width:90%;
	}
	.btnW150 {
		min-width:48%;
	}
	.btnW140 {
		min-width:48%;
	}
	.btnP100 {
		margin-bottom:10px;
	}
	.btnP100sp {
		width:100%;
		text-align:center;
	}
	.btnAuto {
		width:100%;
		text-align:center;
	}
}

/****************************************************************************************/


/*** contents ***/

#contents .contentsBlock {
	/*margin-bottom: 2.57142em;*/
	margin-bottom: 1.28571em;
}

.contentsBlock>p {
	margin-bottom: 1.28571em;
}

.contentsBlock>p:last-child {
	margin-bottom: 0;
}

#contents .contentsBlock img {
	max-width: 100%;
	height: auto;
}

ul li p {
	margin: 0;
}

ul li.insideList p {
	margin: 1em 0 0;
}

ul li.insideList ul {
	margin-bottom: 1em;
}
.contentsBlock > ul li {
	font-size:0.9em;
}

.redLineBlock {
	border: 2px #c3002f solid;
	margin-bottom: 1.28571em;
}

.LineBlock p {
	color: #c3002f;
	font-size: 0.8em;
}

.p100Block {
	width:100%;
}

/* redLineBlock */
.redLineBlock .rbCenter {
	text-align: center;
}
.redLineBlock .rbCenter a {
	font-size: 0.9em;
	color: #333333;
	padding-right: 15px;
	background-image: url(../images/link_arrow_tri.png);
	background-position: right center;
	background-repeat: no-repeat;
	background-size: auto 11px;
}
#contents .redLineBlock .grid-row {
	font-size:0.85em;
}
#contents .redLineBlock .center12Block.grid-row {
	display:block;
}
#contents .redLineBlock .pdf.grid-row {
	margin: 0.5em 1em;
	/*display:block;*/
}
.redLineBlock .pdf.grid-row .col-8 p {
	margin: 1.3em 0;
}
.redLineBlock .pdf.grid-row .col-4 {
	text-align: center;
}
.redLineBlock .pdf.grid-row .col-4 p.caption {
	color: #333333;
	font-size: 0.7em;
}
/* redborderBlock */
.redborderBlock {
	text-align: center;
}
.redborderBlock span {
	display: inline-block;
	margin-top: 50px;
}
.redborderBlock .redborderBlock_inner {
	text-align: left;
	border: 2px solid #c3002f;
	color: #c3002f;
	font-size:0.85em;
}

/* graybcBlock */
.graybcBlock ul{
	margin-top:0.64285714285em;;
}

.imgBlock {
	text-align: center;
	margin-bottom: 2.57142em;
}
.imgBlock img {
	max-width: 100%;
}
.imgBlock dl.caption {
	max-width: 100%;
	margin-top: 50px;
	text-align: left;
	font-size: 0.8em;
}

.contentsBlock>p.annotation {
	font-size: 0.8em;
}

.annotationBlock {
	margin-bottom: 1.28571em;
}

.annotationBlock p {
	font-size: 0.8em;
}
.annotationBlock ul.indent span {
	font-size: 0.8em;
}

.contentsBlock .w600,.w600 {
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
}

.contentsBlock .w760 {
	max-width: 760px;
	margin-left: auto;
	margin-right: auto;
}

.contentsBlock .w960 {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

.contentsBlock .w1030 {
	max-width: 1030px;
	margin-left: auto;
	margin-right: auto;
}

.contentsBlock p a.arrow_l {
	padding-left:15px;
	background-image: url(../images/arrow_l.png);
	background-position: left center;
	background-repeat: no-repeat;
	background-size:5px 9px;
}
.contentsBlock a.arrow_r {
	padding-right:15px;
	background-image: url(../images/arrow_r.png);
	background-position: right center;
	background-repeat: no-repeat;
	background-size:10px 15px;
	color:#000000;
	text-decoration:none;
}
.contentsBlock a.arrow_r:hover {
	color:#c3002f;
	text-decoration:underline;
}

.btnBlock {
	text-align: center;
}
#btn_area > *{
	vertical-align: top;
	margin: auto 5px;
}
.fixbtn_area {
	position: relative;
	max-width: 1030px;
	margin: 14px auto 0 auto;
}

/****************************************************************************************/


/** wcea **/

.c_023 .username {
	text-align: center;
}

.c_023 .username span#user-name {
	font-size: 1.2em;
	color: #333333;
	border-bottom: 2px solid #999999;
}


/* indexlistBlock */

/*

.indexlistBlock dl dt:last-child, .indexlistBlock dl dd:last-child {
	margin-right: 0;
}


.indexlistBlock dl dt {
	color: #FFFFFF;
	background-color: #666666;
	text-align: center;
}
*/

/*.indexlistBlock .ilB01 {
	width:27.184%;
}
.indexlistBlock .ilB02 {
	width:24.272%;
}
.indexlistBlock .ilB03 {
	width:31.068%;
}*/


/*.indexlistBlock dd.ilB03.centerTxt {
	text-align:center;
}*/



/* bankselBlock */
.banknameBlock {
	border: 2px solid #dddddd;
	margin-bottom: 2.57142em;
}
.bankselBlock {
	margin-bottom: 2.57142em;
}
.bankselBlock ul {
	letter-spacing: -.4em;
}
.bankselBlock ul li {
	padding: 0 2px 2px 0;
	box-sizing: border-box;
	letter-spacing: normal;
	display: inline-block;
}
.bankselBlock ul li span {
	width: 100%;
	background-color: #eeeeee;
	padding: 10px;
	font-size: 1em;
	display: block;
	text-align: center;
}
.bankselBlock ul li input {
	border: none;
	font-size: 1em;
	cursor: pointer;
	background-color: transparent;
}
.bankselBlock ul li input:hover {
	color: #c3002f;
	border-bottom: 1px solid #c3002f;
}
.bankselBlock .branchBlock {
	border: 2px solid #dddddd;
	padding: 38px 0;
	text-align: center;
}
.bankselBlock .branchBlock dl {
	max-width: 742px;
	margin: 0 auto;
	text-align: left;
	letter-spacing: -.4em;
}
.bankselBlock .branchBlock dl dd {
	display: inline-block;
	width: 10%;
	letter-spacing: normal;
	margin-bottom: 20px;
}
.bankselBlock .branchBlock dl dd input {
	border: 2px solid #dddddd;
	background-color: #dddddd;
	font-size: 1em;
	cursor: pointer;
	width: 56px;
	height: 56px;
}
.bankselBlock .branchBlock dl dd input:hover {
	border: 2px solid #c3002f;
	background-color: transparent;
	color: #c3002f;
}
.bankselBlock .branchBlockSel {
	width: 100%;
}
.bankselBlock .branchBlockSel select {
	width: 100%;
	font-size: 1em;
	border: 2px solid #dddddd;
	/*padding: 0;*/
}





/** Mypage **/
.memberInfo {
	background-color:#eeeeee;
}
.memberInfo .memberInfoTop .memberBlock span {
	font-size:0.8em;
}
.memberInfo .memberInfoTop .memberBlock span.memberName {
	display:inline-block;
	width: 100%;
	font-size:1.1em;
}
.memberInfo .memberInfoTop > dl dt {
	display: inline-block;
}
.memberInfo .memberInfoTop > dl dd {
	display:inline;
}
.memberInfo .memberInfoTop .memberBtnBlock a {
	font-size:0.8em;
	height: auto;
	margin-bottom:5px;
}
.memberInfo .memberInfoMain {
	background-color:#FFFFFF;
}
#contents .memberInfo .memberInfoMain h5 {
	padding-bottom: 0.64285714285em;
}
.memberInfo .memberInfoMain ul li {
	border-bottom: 1px dashed #c1c1c1;
	overflow:hidden;
	margin-bottom: 15px;
}
.memberInfo .memberInfoMain .cardHistory > p {
	font-size:0.8em;
}
.memberInfo .memberInfoBottom span {
	font-size:1.2em;
	display:inline-block;
}
.memberInfo .memberInfoBottom a.redTxt {
	font-size:1.7em;
	text-decoration:none;
}


.mypageinfo {
	margin-bottom: 2.57142em;
}
.mypageinfo ul {

}
.mypageinfo ul li {
	overflow:hidden;
}
.mypageinfo ul li span {
	min-width:86px;
	text-align:center;
	display:inline-block;
	font-size:0.8em;
	padding:4px 0;
	box-sizing:border-box;
	line-height: 1em;
	margin-right:8px;
	float:left;
}
.mypageinfo ul li span.redBorderIcon {
	border:1px solid #c3002f;
	color:#c3002f;
}
.mypageinfo ul li span.redBorderIcon {
	border:1px solid #c3002f;
	color:#c3002f;
}
.mypageinfo ul li span.redBcIcon {
	background-color:#c3002f;
	color:#FFFFFF;
}
.mypageinfo ul li span.grayBcIcon {
	background-color:#dddddd;
}
.mypageinfo ul li p {
	/*display:inline;*/
	overflow:hidden;
}
.mypageBanner {
}
.mypageBanner ul {
	overflow:hidden;
}
.mypageBanner ul li {
}
.mypageBanner ul li:last-child {
}
.mypageBanner ul li img {
}

.serviceLinkBlock {
	padding-top: 1.2857142857em;
}
#contents .serviceLinkBlock .grid-row {
	margin-top: 0;
}
#contents .serviceLinkBlock h5 {
	font-size: 1.4em;
	padding-bottom: 0.64285714285em;
}
.serviceLinkBlock ul li {
	margin-bottom: 1.2857142857em;
}
.serviceLinkBlock ul li a {
	width:100%;
	background-position: 95% center;
	height:auto;
}
.serviceLinkBlock ul li a span.boldTxt {
	font-size:1.2em;
	line-height: 1.4em;
	max-width: 95%;
}
.serviceLinkBlock ul li a span.servsTxt {
	font-size:0.9em;
	line-height: 1.2em;
	max-width: 95%;
}

.pointBlock, .selectedPointBlock {
	padding-top: 1.2857142857em;
}
#contents .pointBlock .grid-row,
#contents .selectedPointBlock .grid-row {
	margin-top: 0;
}

.pointBlock .goodsNumber,
.selectedPointBlock .goodsNumber {
	background-color: #eeeeee;
	border: 2px solid #eeeeee;
	margin-bottom: 1.143em;
}
.pointBlock .goodsNumber span,
.selectedPointBlock .goodsNumber span {
	background-color: #ffffff;
	padding: 0 1.143em;
}
.pointBlock .add2CartBlock,
.selectedPointBlock .add2CartBlock {
	display: table;
	padding: 0;
	margin-top: 10px;
}
.pointBlock .add2CartBlock .quantity,
.selectedPointBlock .add2CartBlock .quantity {
	display: table-cell;
	vertical-align: middle;
	/*white-space: nowrap;*/
	border: 1px solid #bd0031;
}
.selectedPointBlock .add2CartBlock .quantity {
	/*border: none;*/
}
.pointBlock .add2CartBlock .addBtn,
.selectedPointBlock .add2CartBlock .addBtn {
	display: table-cell;
	vertical-align: middle;
}
.pointBlock .add2CartBlock .addBtn input,
.selectedPointBlock .add2CartBlock .addBtn input {
	margin:0;
}
.pointBlock .add2CartBlock .quantity span,
.selectedPointBlock .add2CartBlock .quantity span {
	padding: 0 1.124em;
}

/* Mypage Top MENU */
.floating-lmt {
}
.floating-lmt * {
	box-sizing: border-box;
}
.floating-lmt .floating-lmt-menu {
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 9999;
}

.floating-lmt .floating-lmt-btn {
	display: inline-block;
	vertical-align: middle;
	width: 48px;
	padding: 10px 11px;
	border: 0;
	line-height: 31px;
	text-align: center;
	text-shadow: 0 2px 4px rgba(0,0,0,.3);
	font-size: 25px;
	background-color: #C3002F;
	color: #fff;
	height: 48px;
	transition: all .1s ease;
	-webkit-transition: all .1s ease;
	cursor: pointer;
}
.floating-lmt .floating-lmt-btn #naviBtn:before, .floating-lmt .floating-lmt-btn #naviBtn:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 10px;
	width: 28px;
	height: 2px;
	background: #ffffff;
	transition: .3s;
}
.floating-lmt .floating-lmt-btn #naviBtn:before {
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
}
.floating-lmt .floating-lmt-btn #naviBtn:after {
}
.floating-lmt .floating-lmt-btn #naviBtn.open:before {
	transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
}
.floating-lmt .floating-lmt-btn #naviBtn.open:after {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}

.floating-lmt-menu .floating-lmt-container {
	position: absolute;
	bottom: 48px;
	right: 0;
	width:270px;
	display:none;
	/*visibility: hidden;*/
	font-size:0.855em;
}
.floating-lmt-menu .floating-lmt-container.open {
	display:block;
	/*visibility: vidible;*/
}
.floating-lmt .floating-lmt-container .menuListBlock {
	width:270px;
}
.floating-lmt .floating-lmt-container .menuListBlock .listTitle {
	background-color:#940020;
	color:#FFFFFF;
	padding: 8px 12px;
	border-bottom:2px solid #FFFFFF;
}
.floating-lmt .floating-lmt-container .menuListBlock ul li {
	background-color:#c3002f;
	padding: 8px 12px;
	border-bottom:2px solid #FFFFFF;
}
.floating-lmt .floating-lmt-container .menuListBlock ul li a {
	color:#FFFFFF;
	text-decoration: none;
	padding-left: 16px;
	background-image: url("../images/arrow_white_s.png");
	background-repeat: no-repeat;
	background-position: left center;
}

.c_023-1>.heading-group h1 span.grayTxt {
	display:block;
	color:#858585;
	margin-top: 15px;
}

/* tableBlock */
.contentsBlock .tableBlock {
	max-width:100%;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
	/*white-space: nowrap;*/
}
.contentsBlock table {
	font-size:0.9em;
	min-width:1030px;
	width:100%;
}
.contentsBlock table th {
	background-color: #666666;
	color: #FFFFFF;
	font-weight: normal;
	border-right:2px solid #FFFFFF;
	/*vertical-align: top;*/
	vertical-align: middle;
	padding-top:15px;
	padding-bottom:15px;
	border-bottom:2px solid #FFFFFF;
}
.contentsBlock table th span {
	display:inline-block;
	width:100%;
}
.contentsBlock table th span.grayTxt {
	color:#bbbbbb;
}
.contentsBlock table th.doublecelTop {
	padding:10px 5px;
}
.contentsBlock table th.doublecelTop span {
	width:auto;
	margin-right:8px;
}
.contentsBlock table th.doublecelBot {
	padding:5px 5px 10px 5px;
}
.contentsBlock table tbody tr td {
	padding:10px;
	border-right:2px solid #FFFFFF;
}
.contentsBlock table tbody tr:nth-child(odd) td {
	background-color: #eeeeee;
}
.contentsBlock table tbody tr:nth-child(even) td {
	background-color: #fafafa;
}
.contentsBlock table tbody tr td.odd {
	background-color: #eeeeee;
}
.contentsBlock table tbody tr td.even {
	background-color: #fafafa;
}
.contentsBlock table tbody tr td.cellgray {
	background-color: #CCCCCC;
}

.tableBlock + ul,.tableBlock + p,.tableBlock +.notes,.tableBlock +.rightTxt {
	margin-top: 1.28571em;
}

.contentsBlock table.followBlock {
	max-width:100%;
	/*min-width:auto;*/
	min-width:100%;
}
.contentsBlock table.followBlock th {
	padding: 10px;
}
.followBlock + ul,.followBlock + p,.followBlock +.notes,.followBlock +.rightTxt {
	margin-top: 1.28571em;
}

.graybcBlock>.graybcBlock_r {
	text-align: left;
}

.graybcBlock .titlTxt {
}


/*** print-contents ***/
#contents.print-contents {
	border-top: none;
	margin-bottom: 3em;
}
